{
    "welcome": "Добро пожаловать",
    "hello_world": "Привет, мир!",
    "fetching_categories": "Загрузка категорий...",
    "default_category_name": "Без категории",
    "default_category_icon": "🤷‍♂️",
    "error_fetching_categories": "Ошибка при загрузке категорий:",
    "fetching_tasks": "Загрузка задач...",
    "error_fetching_tasks": "Ошибка при загрузке задач:",
    "app_name": "Taskeep!",
    "your_tasks": "Ваши задачи",
    "no_tasks_available": "Нет доступных задач.",
    "add_task_to_get_started": "Добавьте задачу, чтобы начать!",
    "tasks_fetched": "Задачи загружены:",
    "error_refreshing_tasks": "Ошибка при обновлении задач:",
    "error_refreshing_categories": "Ошибка при обновлении категорий:",
    "focus_event": "Событие фокуса вызвано.",
    "oops": "Упс!",
    "screen_does_not_exist": "Этот экран не существует.",
    "go_to_home_screen": "Перейти на главный экран!",
    "your_categories": "Ваши категории",
    "add_new_category": "Добавить новую категорию",
    "category_title_placeholder": "Название категории *",
    "add_new_task": "Добавить новую задачу",
    "task_title_placeholder": "Название задачи *",
    "cannot_delete_category": "Невозможно удалить категорию",
    "category_has_tasks": "В этой категории есть назначенные задачи. Удалите или переназначьте задачи перед удалением категории.",
    "ok": "OK",
    "hello_tasks": "Привет, задачи!",
    "no_tasks_created": "Задачи не созданы.",
    "left": "осталось",
    "overdue": "Просрочено"
}